{ pkgs, ... }:

{
  environment.systemPackages = with pkgs; [
    firefox-wayland
  ];

  users.users.clerie.packages = with pkgs; [
    keepassxc
    vlc
    mumble
    element-desktop
    signal-desktop
    dino

    tio
  ];

  services.syncthing = {
    enable = true;
    user = "clerie";
    dataDir = "/home/clerie";
    configDir = "/home/clerie/.config/syncthing";
  };
}
